Subject: bug#26148: 25.1; Results from eww DuckDuckGo searches cannot be loaded

From: [email-masked]
Date: Fri, 02 Jun 2017 18:47:25 -0400

# not an Emacs bug
tags 26148 notabug
close 26148
quit

Stephen Perry <[email-masked]> writes:

>> On 2 Jun 2017, at 07:02, Tim Landscheidt <[email-masked]> wrote:
>> 
>> I could confirm this bug some time ago, but duckduckgo.com
>> seems to have fixed something on their part in the mean time
>> and it now works with eww-search-prefix set to the default
>> "https://duckduckgo.com/html/?q=".  Does the bug still occur
>> for you?
>
> You’re right, I can’t see the problem anymore.  I guess something has been changed by DDG.

Closing, as this seems to have been a bug on the remote end.